[Meta]
Name=en
Description=Reina-Valera 1865 Spanish translation
Encoding=UTF-8

[Text]
Genesis=Primer Libro De Moisés, Llamado Comunmente Génesis
Exodus=El Segundo Libro De Moisés, Llamado Comunmente Éxodo
Leviticus=El Tercero Libro De Moisés, Llamado Comunmente Levítico
Numbers=El Cuarto Libro De Moisés, Llamado Comunmente Los Números
Deuteronomy=El Quinto Libro De Moisés, Llamado Comunmente Deuteronomio
Joshua=El Libro De Josué
Judges=El Libro De Los Jueces
Ruth=El Libro De Rut
1 Samuel=Libro Primero De Samuel
2 Samuel=Libro Segundo De Samuel
1 Kings=Libro Primero De Los Reyes
2 Kings=Libro Segundo De Los Reyes
1 Chronicles=Libro Primero De Las Crónicas
2 Chronicles=Libro Segundo De Las Crónicas
Ezra=El Libro De Ésdras
Nehemiah=El Libro De Nehemías
Esther=El Libro De Ester
Job=El Libro De Job
Psalms=El Libro De Los Salmos
Proverbs=Los Proverbios De Salomón
Ecclesiastes=Eclesiastés De Salomón
Song of Solomon=El Libro De Los Cantares De Salomón
Isaiah=El Libro De Las Profecías De Isaías
Jeremiah=El Libro De Las Profecías De Jeremías
Lamentations=Las Lamentaciones De Jeremías
Ezekiel=La Profecía De Ezequiel
Daniel=La Profecía De Daniel
Hosea=Las Profecías de Oséas
Joel=La Profecía de Joel
Amos=La Profecía de Amos
Obadiah=La Profecía de Abdías
Jonah=La Profecía de Jonas
Micah=La Profecía de Miquéas
Nahum=Nahum Profeta
Habakkuk=La Profecía de Habacuc
Zephaniah=La Profecía de Sofonías
Haggai=La Profecía de Aggeo
Zechariah=Zacarías Profeta
Malachi=La Profecía de Malaquías
Matthew=El Evangelio De Nuestro Señor Jesu Cristo Según San Mateo
Mark=El Evangelio De Nuestro Señor Jesu Cristo Según San Márcos
Luke=El Evangelio De Nuestro Señor Jesu Cristo Según San Lúcas
John=El Evangelio De Nuestro Señor Jesu Cristo Según San Juan
Acts=Los Actos De Los Apóstoles
Romans=La Epístola Del Apóstol San Pablo A Los Romanos
1 Corinthians=La Primera Epístola Del Apóstol San Pablo A Los Corintios
2 Corinthians=La Segunda Epístola Del Apóstol San Pablo A Los Corintios
Galatians=La Epístola Del Apóstol San Pablo A Los Gálatas
Ephesians=La Epístola Del Apóstol San Pablo A Los Efesios
Philippians=La Epístola Del Apóstol San Pablo A Los Filipenses
Colossians=La Epístola Del Apóstol San Pablo A Los Colosenses
1 Thessalonians=La Primera Epístola Del Apóstol San Pablo A Los Tesalonicenses
2 Thessalonians=La Segunda Epístola Del Apóstol San Pablo A Los Tesalonicenses
1 Timothy=La Primera Epístola Del Apóstol San Pablo A Timoteo
2 Timothy=La Segunda Epístola Del Apóstol San Pablo A Timoteo
Titus=La Epístola De San Pablo A Tito
Philemon=La Epístola De San Pablo A Filemón
Hebrews=La Epístola Del Apóstol San Pablo A Los Hebreos
James=La Epístola Universal De Santiago
1 Peter=La Primera Epístola Universal De San Pedro
2 Peter=La Segunda Epístola Universal De San Pedro
1 John=La Primera Epístola Universal De San Juan
2 John=La Segunda Epístola De San Juan
3 John=La Tercera Epístola De San Juan
Jude=La Epístola Universal De San Júdas
Revelation=La Revelación De San Juan, El Teólogo

[Book Abbrevs]
PRIMER LIBRO DE MOISÉS, LLAMADO COMUNMENTE GÉNESIS=Gen
PRIMERLIBRODEMOISÉS,LLAMADOCOMUNMENTEGÉNESIS=Gen
EL SEGUNDO LIBRO DE MOISÉS, LLAMADO COMUNMENTE ÉXODO=Exod
ELSEGUNDOLIBRODEMOISÉS,LLAMADOCOMUNMENTEÉXODO=Exod
EL TERCERO LIBRO DE MOISÉS, LLAMADO COMUNMENTE LEVÍTICO=Lev
ELTERCEROLIBRODEMOISÉS,LLAMADOCOMUNMENTELEVÍTICO=Lev
EL CUARTO LIBRO DE MOISÉS, LLAMADO COMUNMENTE LOS NÚMEROS=Num
ELCUARTOLIBRODEMOISÉS,LLAMADOCOMUNMENTELOSNÚMEROS=Num
EL QUINTO LIBRO DE MOISÉS, LLAMADO COMUNMENTE DEUTERONOMIO=Deut
ELQUINTOLIBRODEMOISÉS,LLAMADOCOMUNMENTEDEUTERONOMIO=Deut
EL LIBRO DE JOSUÉ=Josh
ELLIBRODEJOSUÉ=Josh
EL LIBRO DE LOS JUECES=Judg
ELLIBRODELOSJUECES=Judg
EL LIBRO DE RUT=Ruth
ELLIBRODERUT=Ruth
LIBRO PRIMERO DE SAMUEL=1Sam
LIBROPRIMERODESAMUEL=1Sam
LIBRO SEGUNDO DE SAMUEL=2Sam
LIBROSEGUNDODESAMUEL=2Sam
LIBRO PRIMERO DE LOS REYES=1Kgs
LIBROPRIMERODELOSREYES=1Kgs
LIBRO SEGUNDO DE LOS REYES=2Kgs
LIBROSEGUNDODELOSREYES=2Kgs
LIBRO PRIMERO DE LAS CRÓNICAS=1Chr
LIBROPRIMERODELASCRÓNICAS=1Chr
LIBRO SEGUNDO DE LAS CRÓNICAS=2Chr
LIBROSEGUNDODELASCRÓNICAS=2Chr
EL LIBRO DE ÉSDRAS=Ezra
ELLIBRODEÉSDRAS=Ezra
EL LIBRO DE NEHEMÍAS=Neh
ELLIBRODENEHEMÍAS=Neh
EL LIBRO DE ESTER=Esth
ELLIBRODEESTER=Esth
EL LIBRO DE JOB=Job
ELLIBRODEJOB=Job
EL LIBRO DE LOS SALMOS=Ps
ELLIBRODELOSSALMOS=Ps
LOS PROVERBIOS DE SALOMÓN=Prov
LOSPROVERBIOS DESALOMÓN=Prov
ECLESIASTÉS DE SALOMÓN=Eccl
ECLESIASTÉSDESALOMÓN=Eccl
EL LIBRO DE LOS CANTARES DE SALOMÓN=Song
ELLIBRODELOSCANTARESDESALOMÓN=Song
EL LIBRO DE LAS PROFECÍAS DE ISAÍAS=Isa
ELLIBRODELASPROFECÍASDEISAÍAS=Isa
EL LIBRO DE LAS PROFECÍAS DE JEREMÍAS=Jer
ELLIBRODELASPROFECÍASDEJEREMÍAS=Jer
LAS LAMENTACIONES DE JEREMÍAS=Lam
LASLAMENTACIONESDEJEREMÍAS=Lam
LA PROFECÍA DE EZEQUIEL=Ezek
LAPROFECÍADEEZEQUIEL=Ezek
LA PROFECÍA DE DANIEL=Dan
LAPROFECÍADEDANIEL=Dan
LAS PROFECÍAS DE OSÉAS=Hos
LASPROFECÍASDEOSÉAS=Hos
LA PROFECÍA DE JOEL=Joel
LAPROFECÍADEJOEL=Joel
LA PROFECÍA DE AMOS=Amos
LAPROFECÍADEAMOS=Amos
LA PROFECÍA DE ABDÍAS=Obad
LAPROFECÍADEABDÍAS=Obad
LA PROFECÍA DE JONAS=Jonah
LAPROFECÍADEJONAS=Jonah
LA PROFECÍA DE MIQUÉAS=Mic
LAPROFECÍADEMIQUÉAS=Mic
NAHUM PROFETA=Nah
NAHUMPROFETA=Nah
LA PROFECÍA DE HABACUC=Hab
LAPROFECÍADEHABACUC=Hab
LA PROFECÍA DE SOFONÍAS=Zeph
LAPROFECÍADESOFONÍAS=Zeph
LA PROFECÍA DE AGGEO=Hag
LAPROFECÍADEAGGEO=Hag
ZACARÍAS PROFETA=Zech
ZACARÍASPROFETA=Zech
LA PROFECÍA DE MALAQUÍAS=Mal
LAPROFECÍADEMALAQUÍAS=Mal
EL EVANGELIO DE NUESTRO SEÑOR JESU CRISTO SEGÚN SAN MATEO=Matt
ELEVANGELIODENUESTROSEÑORJESUCRISTOSEGÚNSANMATEO=Matt
EL EVANGELIO DE NUESTRO SEÑOR JESU CRISTO SEGÚN SAN MÁRCOS=Mark
ELEVANGELIODENUESTROSEÑORJESUCRISTOSEGÚNSANMÁRCOS=Mark
EL EVANGELIO DE NUESTRO SEÑOR JESU CRISTO SEGÚN SAN LÚCAS=Luke
ELEVANGELIODENUESTROSEÑORJESUCRISTOSEGÚNSANLÚCAS=Luke
EL EVANGELIO DE NUESTRO SEÑOR JESU CRISTO SEGÚN SAN JUAN=John
ELEVANGELIODENUESTROSEÑORJESUCRISTOSEGÚNSANJUAN=John
LOS ACTOS DE LOS APÓSTOLES=Acts
LOSACTOSDELOSAPÓSTOLES=Acts
LA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS ROMANOS=Rom
LAEPÍSTOLADELAPÓSTOLSANPABLOALOSROMANOS=Rom
LA PRIMERA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS CORINTIOS=1Cor
LAPRIMERAEPÍSTOLADELAPÓSTOLSANPABLOALOSCORINTIOS=1Cor
LA SEGUNDA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS CORINTIOS=2Cor
LASEGUNDAEPÍSTOLADELAPÓSTOLSANPABLOALOSCORINTIOS=2Cor
LA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS GÁLATAS=Gal
LAEPÍSTOLADELAPÓSTOLSANPABLOALOSGÁLATAS=Gal
LA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS EFESIOS=Eph
LAEPÍSTOLADELAPÓSTOLSANPABLOALOSEFESIOS=Eph
LA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS FILIPENSES=Phil
LAEPÍSTOLADELAPÓSTOLSANPABLOALOSFILIPENSES=Phil
LA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS COLOSENSES=Col
LAEPÍSTOLADELAPÓSTOLSANPABLOALOSCOLOSENSES=Col
LA PRIMERA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS TESALONICENSES=1Thess
LAPRIMERAEPÍSTOLADELAPÓSTOLSANPABLOALOSTESALONICENSES=1Thess
LA SEGUNDA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS TESALONICENSES=2Thess
LASEGUNDAEPÍSTOLADELAPÓSTOLSANPABLOALOSTESALONICENSES=2Thess
LA PRIMERA EPÍSTOLA DEL APÓSTOL SAN PABLO A TIMOTEO=1Tim
LAPRIMERAEPÍSTOLADELAPÓSTOLSANPABLOATIMOTEO=1Tim
LA SEGUNDA EPÍSTOLA DEL APÓSTOL SAN PABLO A TIMOTEO=2Tim
LASEGUNDAEPÍSTOLADELAPÓSTOLSANPABLOATIMOTEO=2Tim
LA EPÍSTOLA DE SAN PABLO A TITO=Titus
LAEPÍSTOLADESANPABLOATITO=Titus
LA EPÍSTOLA DE SAN PABLO A FILEMÓN=Phlm
LAEPÍSTOLADESANPABLOAFILEMÓN=Phlm
LA EPÍSTOLA DEL APÓSTOL SAN PABLO A LOS HEBREOS=Heb
LAEPÍSTOLADELAPÓSTOLSANPABLOALOSHEBREOS=Heb
LA EPÍSTOLA UNIVERSAL DE SANTIAGO=Jas
LAEPÍSTOLAUNIVERSALDESANTIAGO=Jas
LA PRIMERA EPÍSTOLA UNIVERSAL DE SAN PEDRO=1Pet
LAPRIMERAEPÍSTOLAUNIVERSALDESANPEDRO=1Pet
LA SEGUNDA EPÍSTOLA UNIVERSAL DE SAN PEDRO=2Pet
LASEGUNDAEPÍSTOLAUNIVERSALDESANPEDRO=2Pet
LA PRIMERA EPÍSTOLA UNIVERSAL DE SAN JUAN=1John
LAPRIMERAEPÍSTOLAUNIVERSALDESANJUAN=1John
LA SEGUNDA EPÍSTOLA DE SAN JUAN=2John
LASEGUNDAEPÍSTOLADESANJUAN=2John
LA TERCERA EPÍSTOLA DE SAN JUAN=3John
LATERCERAEPÍSTOLADESANJUAN=3John
LA EPÍSTOLA UNIVERSAL DE SAN JÚDAS=Jude
LAEPÍSTOLAUNIVERSALDESANJÚDAS=Jude
LA REVELACIÓN DE SAN JUAN, EL TEÓLOGO=Rev
LAREVELACIÓNDESANJUAN,ELTEÓLOGO=Rev
PRI=Gen
PR=Gen
ELS=Exod
LS=Exod
ELT=Lev
LT=Lev
ELC=Num
LC=Num
ELQ=Deut
LQ=Deut
ELL=Josh
LL=Josh
LIB=1Sam
LB=1Sam
LOS=Prov
ECL=Eccl
CL=Eccl
LAS=Lam
LAP=Ezek
LP=Ezek
NAH=Nah
NH=Nah
ZAC=Zech
ZC=Zech
ELE=Matt
L=Matt
LAE=Rom
LAT=3John
LAR=Rev
LR=Rev
